Cancel automation run

POST
/api/v1/automations/{automationId}/runs/{runId}/cancel

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

automationId*string
runId*string

Response body

AutomationRun

application/json
  1. response
id*string
automationId*string
status*string
One of"queued""running""completed""failed""skipped""cancelled"
jamId*string|null
failure*string|null
startedAt*string|null
completedAt*string|null
createdAt*string
curl -X POST 'https://api.capy.ai/api/v1/automations/string/runs/string/cancel'
{  "id": "string",  "automationId": "string",  "status": "queued",  "jamId": "string",  "failure": "string",  "startedAt": "string",  "completedAt": "string",  "createdAt": "string"}
Open in Capy